.teble {
	margin-top: -15px;
}
.back {
	background-attachment: fixed;
	background-image: url(../img/friend_back.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.sen {
	border: 1px solid #CCCCCC;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	background-color: #EAE8DF;
}
.td2 {
	border: 1px solid #999999;
}
.td3 {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.td4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.td5 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.haike {
	background-repeat: no-repeat;
	background-position: center;
}
.gazouhaikei {
	background-image: url(../img/bg_border_dot.gif);
	background-repeat: repeat-x;
	background-position: center;


}
.syougazo {
	border: medium double #CCCCCC;
}
